### Name: plot.pcrfit
### Title: Plotting qPCR data with fitted curves/confidence bands/error
###   bars
### Aliases: plot.pcrfit
### Keywords: models nonlinear

### ** Examples

## single plot
m1 <- pcrfit(reps, 1, 2, l5)
plot(m1)

## add another plot in blue
## with 99% prediction interval
m2 <- pcrfit(reps, 1, 12, l5)
plot(m2, add = TRUE, colvec = 4, confband = "confidence", level = 0.99)

## plot a 'modlist' batch with coloring of replicates
ml <- modlist(reps, 1, 2:13, model = l4)
plot(ml, colvec = gl(3,4)) 

## only the fitted curves
## and a subset of data
plot(ml, colvec = gl(3,4), type = "n", subset = c(10, 30))

## plot a 'replist'
ml <- modlist(reps, 1, 2:9, model = l4)
rl <- replist(ml, group = gl(2, 4))
plot(rl)

## standard deviation instead of 
## replicate points
plot(rl, type = "none", errbar = "sd")



